

@media (max-width: 979px) {
  body {
    padding: 0px;
  }
}
@media (min-width: 980px) and (max-width: 1199px) {
  .t3-module .module-inner iframe {
    width: 100% !important;
  }
  .onsidebar2 .main-content {
    border-right: 1px solid #DBDBDB;
    margin-right: 0;
    padding-right: 10px;
  }
  .home .t3-content .main-content {
    margin-right: 0px;
  }
  .t3-bottom .moduletable h3 {
    padding-bottom: 5px;
  }
  .onsidebar2 .main-content {
    margin-right: 0px;
  }
  .row {
    margin-left: -13px;
  }
  .sidebar-content .onsidebar2 .main-content {
    padding-left: 10px;
  }
  .no-sidebar .main-content {
    border: none;
    padding: 0px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  
  .t3-module .module-inner iframe {
    width: 100% !important;
  }
  .home .t3-content .main-content,
  .t3-sl-1 .item-first .t3-module {
    margin-right: 0px;
  }
  .home .t3-content .main-content {
    border-right: none;
    padding-right: 0px;
  }
  .background-header {
    display: none;
  }
  .main-weather {
    border: none;
    margin: 0px !important;
  }
  .logo-image a {
    margin: auto !important;
  }
  .onsidebar2 .main-content {
    margin-right: 0;
    padding-right: 0px;
    border: none;
  }
  div.itemCommentsForm form#comment-form {
    width: 95%;
  }
  div.itemCommentsForm form#comment-form {
    width: 100%;
  }
  div.itemCommentsForm form input.inputbox {
    padding: 7px;
  }
  .weatherImage {
    background-size: 95px auto !important;
    width: 67px !important;
  }
  .weather {
    position: absolute;
    right: 0;
    top: 0;
  }
  .itemListView #itemListPrimary span.catItemImage {
    margin-right: 18px !important;
  }
  .layout-category .t3-content .main-content,
  .layout-user .t3-content .main-content {
    border-right: none;
    margin-right: 0px;
    padding-right: 0px;
  }
  .t3-bottom .moduletable h3 {
    float: none;
    padding-bottom: 10px;
  }
  .t3-bottom ul {
    float: none;
  }
  .t3-bottom ul li {
    display: block;
    float: left;
    line-height: 18px;
    margin: 0;
    min-width: 25%;
    padding: 3px 0;
  }
  .t3-sidebar .main-siderbar {
    position: relative;
    margin: 0px -10px;
    vertical-align: top;
    clear: both;
    -moz-column-count: 2;
    -moz-column-gap: 16px;
    -webkit-column-count: 2;
    -webkit-column-gap: 16px;
    column-count: 2;
    column-gap: 16px;
    z-index: 9;
  }
  .home .t3-sidebar .main-siderbar {
    margin: 0px;
  }
  .t3-sidebar .t3-module {
    border-bottom: medium none;
    float: none;
    margin-bottom: 0;
    padding-bottom: 0;
    position: relative;
    vertical-align: top;
    width: 100%;
    display: inline-block;
  }
  .narrow .t3-sidebar-2 .t3-module {
    width: 100%;
    float: none;
  }
  .t3-sidebar .t3-module .module-inner {
    border-bottom: 3px solid #444444;
    padding: 0 0 15px;
    margin: 0 0px 10px;
  }
  .article-aside {
    display: none;
  }
  h2.article-title {
    font-size: 22px;
  }
  .sidebar-content .onsidebar2 .main-content {
    margin-left: 0px;
    border-left: none;
    padding-left: 0px;
  }
  .t3-sidebar .t3-module:first-child {
    padding-top: 0px;
  }
  .groupLeading span.catItemImage img,
  span.itemImage img {
    width: 100% !important;
  }
  .head-search .inputbox {
    height: 30px;
  }
  .cs-group-inner .noo-cs-item {
    display: inline-block;
    float: none;
    position: relative;
    vertical-align: top;
    width: 24.6% !important;
  }
  .cs-group-inner .noo-cs-item .item-image img {
    width: 100% !important;
  }
  .no-sidebar {
    margin-left: 10px !important;
  }
  .t3-mainnav {
    border-top: none;
  }
}
@media (max-width: 767px) {
  html {
    overflow-x: hidden;
  }
  .article-aside {
    display: none;
  }
  .logo {
    float: left;
    text-align: center;
    width: 100% !important;
    margin-left: 0px !important;
  }
  .main-weather {
    border: none;
  }
  .itemListView #itemListPrimary span.catItemImage {
    margin-right: 18px !important;
  }
  .head-search {
    float: left !important;
    margin-top: 0;
    margin-left: 0 !important;
  }
  .head-search form {
    float: none;
  }
  .head-search .input {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 30px;
    border-right: none;
  }
  .head-search .input:focus {
    width: 100%;
  }
  .head-search .inputbox {
    background-position: 177px center;
    height: 30px;
    width: 177px;
  }
  .t3-module .module-inner iframe {
    width: 100% !important;
  }
  .t3-sl {
    padding: 0px 12px;
  }
  .t3-footer {
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 0px;
    padding-right: 0px;
  }
  .t3-footnav .t3-module {
    margin: 0px 0px;
    min-height: 145px;
  }
  ul#video-popular li.odd div.moduleItemVideo {
    padding-right: 0px;
  }
  .t3-footnav {
    padding: 20px 0px 0;
    font-size: 12px;
  }
  .t3-footnav .module-title {
    font-size: 14px;
    font-weight: bold;
  }
  .t3-copyright {
    padding: 0;
    *zoom: 1;
  }
  .t3-copyright:before,
  .t3-copyright:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .t3-copyright:after {
    clear: both;
  }
  .copyright,
  .poweredby {
    float: none;
    display: inline-block;
  }
  .poweredby {
    margin-top: 10px;
  }
  .home .t3-content .main-content {
    border-right: none;
    padding-right: 0px;
    margin-right: 0px;
  }
  .onsidebar2 .main-content {
    margin-right: 0px;
    border-right: none;
    padding-right: 0px;
  }
  .sidebar-content .onsidebar2 .main-content {
    margin-left: 0px;
    border-left: none;
    padding-left: 0px;
  }
  #t3-content,
  .t3-sidebar {
    margin-left: 0px !important;
    padding: 0px !important;
  }
  #top-header {
    padding-left: 12px;
  }
  .t3-video {
    padding: 0px 10px;
  }
  #top-header .head-top {
    display: none;
  }
  #top-header .head-login {
    width: 100%;
  }
  #top-header .healine-text {
    color: #DBDBDB;
    font-size: 14px;
    line-height: 200%;
    text-align: center;
  }
  #top-header .healine-text strong {
    font-size: 14px;
    font-weight: bold;
  }
  .t3-sl-1 .leadding-top2 .box-image-leadding {
    margin-bottom: 22px;
    width: 75px;
  }
  .logo-image a {
    background: url("../../templates/noo_noonews/images/logo-mobile.png") no-repeat center center;
    height: 33px;
    width: auto;
  }
  .logo-image {
    overflow: visible;
    padding-bottom: 17px;
    text-align: center;
  }
  .background-header {
    display: none !important;
  }
  #date {
    padding-bottom: 38px;
    padding-left: 10px;
    text-align: left;
    padding-top: 22px;
  }
  .weather {
    display: block;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 125px;
  }
  .logo-image a {
    margin: auto !important;
  }
  #content-top,
  .t3-sidebar-2,
  .t3-world24,
  .t3-bottom {
    margin-right: 0;
    padding: 0px;
  }
  .t3-mainbody {
    padding: 0px 12px;
  }
  .t3-bottom,
  #t3-footer,
  .t3-world24 {
    padding: 0px 12px;
  }
  .t3-module {
    margin-bottom: 15px;
  }
  .layout-category .t3-content .main-content,
  .layout-user .t3-content .main-content {
    margin: 0px;
    border: none;
    padding: 0px;
  }
  .t3-world24 ul li {
    margin: 0 !important;
    width: 33.3% !important;
  }
  .t3-world24 ul li .main-world24 {
    padding: 5px;
  }
  .t3-world24 ul li h3 {
    padding-top: 7px;
  }
  .layout-category .t3-content .main-content,
  .layout-user .t3-content .main-content {
    margin-right: 0;
  }
  .t3-sl-1 .t3-spotlight-1 {
    margin-right: 0px;
  }
  .t3-video .list-item-featured,
  .t3-video #list-items {
    width: 100%;
    float: none;
  }
  .main-list-item-featured {
    border: none;
    padding: 0px;
  }
  .main-weather {
    padding-top: 0px;
    padding-left: 0px;
  }
  .weatherCity {
    width: 80px !important;
  }
  .weatherImage {
    width: 40px !important;
    background-size: 67px auto !important;
  }
  .weatherCity select {
    text-indent: 0px;
  }
  ul#video-popular li {
    width: 100%;
  }
  #itemListPrimary span.catItemImage {
    margin-bottom: 10px;
  }
  .pull-right #itemListPrimary div.catItemHeader h3.catItemTitle,
  .pull-right #itemListPrimary div.catItemHeader h3.catItemTitle {
    min-height: 100%;
  }
  .t3-bottom .moduletable h3 {
    float: none;
    padding-bottom: 5px;
  }
  .t3-bottom ul {
    float: none;
  }
  #top-header .row {
    clear: none !important;
    content: none !important;
    display: block !important;
    height: 24px;
    line-height: 22px !important;
    overflow: hidden !important;
  }
  .t3-bottom ul li {
    width: 50%;
    padding: 3px 0px;
  }
  #t3-footer .t3-spotlight .item-last {
    margin-left: 0px !important;
  }
  .category-item {
    width: 50%;
  }
  .t3-sl {
    padding: 0px;
  }
  .t3-mainbody {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .t3-slider {
    display: none;
  }
  ul.sigFreeClassic li.sigFreeThumb {
    width: 50%;
  }
  #k2ModuleBoxvideo ul li {
    clear: none;
    width: 45%;
    padding: 4px 7px;
    float: left;
  }
  #k2ModuleBoxvideo ul li .moduleItemVideo {
    width: 100%;
    float: none;
    height: 100%;
  }
  .sidebar1 #itemListPrimary .itemContainer {
    width: 50% !important;
  }
  .sidebar1 #itemListPrimary .itemContainer div.catItemVideoBlock {
    padding: 0px;
  }
  .t3-sl-1 .item-first .t3-module {
    border-right: none;
    padding-right: 0px;
  }
  div.k2ItemsBlock ul.popular-video li {
    width: 25%;
  }
  .cs-group-inner .noo-cs-item {
    display: inline-block;
    float: none;
    position: relative;
    vertical-align: top;
    width: 24.6% !important;
  }
  .subCategoryContainer {
    width: 50% !important;
  }
  .subCategoryContainer .subCategory {
    height: 100% !important;
  }
  .carousel-indicators {
    bottom: -28px;
    right: -5px;
    top: auto !important;
  }
  ul.pagination-slider li {
    background: #444444;
    height: 16px;
    width: 16px;
    display: block;
    margin-right: 5px;
  }
  ul.pagination-slider li.active,
  ul.pagination-slider li:hover {
    background: #910B12;
  }
  .bx-wrapper .bx-pager.bx-default-pager a {
    background: #444444 !important;
    height: 16px !important;
    width: 16px !important;
    display: block;
    margin-right: 5px !important;
  }
  .bx-wrapper .bx-pager.bx-default-pager a:hover,
  .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #910B12 !important;
  }
  #block-socialsharing li,
  #block-socialsharing li#social-sharing {
    float: none;
    width: 100%;
  }
  #block-socialsharing li .main-socialsharing {
    margin: 0px 0px 20px 0px;
  }
}
@media (max-width: 602px) {
  .t3-sl-1 .item-first .t3-module {
    padding-bottom: 30px;
    border-bottom: 1px solid #DBDBDB;
    margin-bottom: 20px;
  }
  div.itemToolbar {
    display: none;
  }
  .cs-group-inner .noo-cs-item {
    display: inline-block;
    float: none;
    position: relative;
    vertical-align: top;
    width: 32.9% !important;
  }
  .cs-group-inner .noo-cs-item .item-image img {
    width: 100% !important;
  }
}
@media (max-width: 516px) {
  .cs-group-inner .noo-cs-item {
    display: inline-block;
    float: none;
    position: relative;
    vertical-align: top;
    width: 32.6% !important;
  }
  .cs-group-inner .noo-cs-item .item-image img {
    width: 100% !important;
  }
}
@media (max-width: 480px) {
  .t3-sl-1 .item-first .t3-module {
    border-right: none;
    padding-right: 0px;
  }
  ul.sigFreeClassic li.sigFreeThumb {
    width: 50%;
  }
  .itemListView #itemListPrimary span.catItemImage {
    margin: 0px;
    padding-bottom: 10px;
  }
  .pull-right #itemListPrimary div.catItemHeader h3.catItemTitle,
  .pull-right #itemListPrimary div.catItemHeader h3.catItemTitle {
    min-height: 100%;
  }
  .head-search .inputbox {
    background-position: 12px center;
    height: 30px;
    width: 15px;
  }
  #content-top .t3-module #content-home2 ul#home2 li .home-left,
  #content-top .t3-module #content-home2 ul#home2 li .home-right {
    width: 100%;
    float: none;
  }
  #content-top .t3-module ul.sub-category {
    position: relative;
  }
  #content-top .t3-module #content-home1 ul#slider li,
  #content-top .t3-module #content-home3 ul#slider li {
    width: 100%;
  }
  #content-top .t3-module #content-home1 ul#slider li .main-category-k2-item,
  #content-top .t3-module #content-home3 ul#slider li .main-category-k2-item {
    padding: 0px;
  }
  .home-right .more {
    padding: 0px;
  }
  #content-top .t3-module #content-home1 ul#slider li .main-content-home1 {
    border: none;
    padding-left: 0px;
    padding-right: 0px;
  }
  #content-top .t3-module #content-home2 ul#home2 li .home-right {
    border-left: none;
    padding-left: 0px;
  }
  #content-top .t3-module #content-home3 ul#slider li .main-content-home3 {
    border-right: none;
    padding: 0px;
  }
  .t3-world24 ul li {
    width: 100% !important;
  }
  .layout-category .t3-content .main-content,
  .layout-user .t3-content .main-content {
    margin: 0px;
    border: none;
    padding: 0px;
  }
  .noo-ticker-headtext {
    margin-left: 10px !important;
  }
  .noo-k2ci #content-home2 {
    background: none;
    margin-bottom: 0px !important;
  }
  #content-top .t3-module h3.module-title {
    margin-bottom: 10px;
  }
  .noo-k2ci #content-home2 {
    margin-top: 10px;
  }
  .noo-k2ci .category-news ul li {
    padding: 0px 20px 0px 0px;
  }
  .noo-k2ci .img-home2-left {
    float: none !important;
    margin: 0px 0px 10px 0px !important;
  }
  .noo-k2ci .img-home2-left img {
    width: 100% !important;
  }
  .t3-module .noo-gallery-item {
    width: 50%;
  }
  .main-weather {
    padding-top: 0px;
    padding-left: 0px;
  }
  .weatherCity {
    width: 80px !important;
  }
  .weatherImage {
    width: 40px !important;
    background-size: 67px auto !important;
  }
  .weatherCity select {
    text-indent: 0px;
  }
  div.itemContainer {
    width: 100% !important;
  }
  #itemListPrimary span.catItemImage {
    margin: 0px;
    float: none;
    width: 100%;
  }
  .t3-footnav .t3-module {
    margin: 0px 12px;
  }
  .t3-bottom ul li {
    padding: 5px 0px;
  }
  .t3-bottom .moduletable h3 {
    padding: 0px 0px 10px 0px;
  }
  #content-top .t3-module #content-home1 ul#slider li .main-content-home1 .img-content img,
  ul.sigFreeClassic li.sigFreeThumb {
    width: 100%;
    float: none;
  }
  ul.sigFreeClassic li.sigFreeThumb span,
  ul.sigFreeClassic li.sigFreeThumb span span,
  ul.sigFreeClassic li.sigFreeThumb span span a {
    float: none !important;
  }
  ul#video-popular li.odd div.moduleItemVideo {
    padding-right: 0px;
  }
  #content-top .t3-module #content-home1 ul#slider li,
  #content-top .t3-module #content-home3 ul#slider li {
    width: 50%;
  }
  #content-top .t3-module #content-home1 ul#slider li .main-content-home1 {
    border-right: none;
    padding: 0 5px;
  }
  .t3-footnav .span50 .t3-module {
    min-height: 145px;
  }
  .noo-s2-image a.modal img {
    width: 100%;
  }
  .t3-sidebar-2 .t3-module h3 {
    padding-bottom: 14px;
  }
  .t3-sl-1 .item-first .t3-module {
    padding-right: 0px;
    border-right: none;
  }
  div.k2ItemsBlock ul.popular-video li {
    width: 50%;
  }
  .cs-group-inner .noo-cs-item {
    width: 49.4% !important;
  }
  .t3-sidebar .t3-module {
    overflow: hidden;
  }
  .catItemImageBlock span.catItemImage img {
    width: 100% !important;
  }
  div.k2ItemsBlock ul.popular-video li .moduleItemIntrotext img {
    width: 100%;
  }
  .noo-k2ci #content-home2 ul#home2 li .home-left .main-category-k2-item {
    padding-right: 0px;
  }
  div.userItemImageBlock {
    float: none;
    margin: 0px 0px 10px 0px;
  }
  span.userItemImage {
    margin-right: 0px;
  }
  div.catItemImageBlock {
    float: none;
    margin: 0px;
  }
  span.userItemImage img,
  div.latestItemsContainer,
  span.latestItemImage img {
    width: 100% !important;
  }
  .subCategoryContainer {
    width: 100% !important;
    float: none;
  }
  .subCategoryContainer .subCategory {
    height: 100% !important;
  }
  .category-item {
    width: 100%;
    float: none;
  }
  #block-socialsharing {
    margin-bottom: 0px;
  }
  #block-socialsharing li {
    width: 100% !important;
    margin-bottom: 20px;
  }
  #block-socialsharing li .main-socialsharing {
    margin: 0px;
  }
  div.itemRelated ul li {
    width: 100%;
  }
  div.itemRelated ul li .main-related h4 a {
    text-align: left;
  }
  .subCategoryImage img {
    width: 100%;
  }
  .item-image img {
    width: 100%;
  }
  .row-form .row-form-right,
  .row-form .row-form-left {
    width: 100%;
  }
  #commentURL {
    width: 96%;
  }
  .t3-footnav .t3-module {
    margin: 0px;
  }
  .t3-sl-1 .item-first .t3-module {
    padding-bottom: 30px;
    border-bottom: 1px solid #DBDBDB;
    margin-bottom: 20px;
  }
  .items-row .item .article-intro .pull-left {
    float: none;
    margin: 0;
    width: 100%;
  }
  .itemVideoEmbedded iframe {
    width: 100% !important;
  }
  .noo-s2-image a img {
    width: 100%;
  }
  .item-image img {
    width: 100% !important;
  }
}
@media (max-width: 320px) {
  ul.sigFreeClassic li.sigFreeThumb {
    width: 100%;
  }
  #content-top .t3-module #content-home1 ul#slider li,
  #content-top .t3-module #content-home3 ul#slider li {
    width: 100%;
  }
  #content-top .t3-module #content-home1 ul#slider li .main-content-home1 {
    border-right: none;
    padding: 0px;
  }
  div.k2ItemsBlock ul.popular-video li {
    width: 100%;
  }
  .cs-group-inner .noo-cs-item {
    width: 100% !important;
  }
  .subCategoryContainer {
    width: 100% !important;
  }
}

